public enum DisplayChars {
    TOM('C'),
    JERRY('M'),
    DEFAULT('.');

    private char c;

    DisplayChars(char c)
    {
        this.c = c;
    }

    public char getCharacter()
    {
        return c;
    }
}
